<footer >
    <div class="container social-links lazy">
        {{ pages.find('/modules/_social-links').content }}
    </div>
    <div class="mentions lazy">
        {% for language in grav.language.getLanguages() %}
            <a class="language" href="/{{ language }}" >{{ language }}</a> -
        {% endfor %}
        <a href="/mentions">{{ "THEME_ROVER.FOOTER.MENTIONS"|t }}</a> - <a href="/sitemap">{{ "THEME_ROVER.FOOTER.SITEMAP"|t }}</a>
    </div>
</footer>